﻿/* ===== 14x14 icons ===== */

.iAbacus { background: url("./../images/icons/dark/abacus.png") no-repeat 12px; }
.iAdd { background: url("./../images/icons/dark/add.png") no-repeat 12px; }
.iAddressBook { background: url("./../images/icons/dark/addressBook.png") no-repeat 12px; }
.iAdminUser { background: url("./../images/icons/dark/adminUser.png") no-repeat 12px; }
.iAdminUser2 { background: url("./../images/icons/dark/adminUser2.png") no-repeat 12px; }
.iAirplane { background: url("./../images/icons/dark/airplane.png") no-repeat 12px; }
.iAlarm { background: url("./../images/icons/dark/alarm.png") no-repeat 12px; }
.iAlert { background: url("./../images/icons/dark/alert.png") no-repeat 12px; }
.iAlert2 { background: url("./../images/icons/dark/alert2.png") no-repeat 12px; }
.iAndroid { background: url("./../images/icons/dark/android.png") no-repeat 12px; }
.iArchive { background: url("./../images/icons/dark/archive.png") no-repeat 12px; }
.iArrowDown { background: url("./../images/icons/dark/arrowDown.png") no-repeat 12px; }
.iArrowLeft { background: url("./../images/icons/dark/arrowLeft.png") no-repeat 12px; }
.iArrowRight { background: url("./../images/icons/dark/arrowRight.png") no-repeat 12px; }
.iArrowUp { background: url("./../images/icons/dark/arrowUp.png") no-repeat 12px; }

.iBag { background: url("./../images/icons/dark/bag.png") no-repeat 12px; }
.iBaloons { background: url("./../images/icons/dark/baloons.png") no-repeat 12px; }
.iBandaid { background: url("./../images/icons/dark/bandaid.png") no-repeat 12px; }
.iBasket { background: url("./../images/icons/dark/basket.png") no-repeat 12px; }
.iBasket2 { background: url("./../images/icons/dark/basket2.png") no-repeat 12px; }
.iBattery { background: url("./../images/icons/dark/battery.png") no-repeat 12px; }
.iBatteryFull { background: url("./../images/icons/dark/batteryFull.png") no-repeat 12px; }
.iBell { background: url("./../images/icons/dark/bell.png") no-repeat 12px; }
.iBell2 { background: url("./../images/icons/dark/bell2.png") no-repeat 12px; }
.iBigBrush { background: url("./../images/icons/dark/bigBrush.png") no-repeat 12px; }
.iBlackberry { background: url("./../images/icons/dark/blackberry.png") no-repeat 12px; }
.iBlock { background: url("./../images/icons/dark/block.png") no-repeat 12px; }
.iBlocks { background: url("./../images/icons/dark/blocks.png") no-repeat 12px; }
.iBluetooth { background: url("./../images/icons/dark/bluetooth.png") no-repeat 12px; }
.iBluetooth2 { background: url("./../images/icons/dark/bluetooth2.png") no-repeat 12px; }
.iBluray { background: url("./../images/icons/dark/bluray.png") no-repeat 12px; }
.iBook { background: url("./../images/icons/dark/book.png") no-repeat 12px; }
.iBookLarge { background: url("./../images/icons/dark/bookLarge.png") no-repeat 12px; }
.iBooks { background: url("./../images/icons/dark/books.png") no-repeat 12px; }
.iBright { background: url("./../images/icons/dark/bright.png") no-repeat 12px; }
.iBubbles { background: url("./../images/icons/dark/bubbles.png") no-repeat 12px; }
.iBubbles2 { background: url("./../images/icons/dark/bubbles2.png") no-repeat 12px; }
.iBuilding { background: url("./../images/icons/dark/building.png") no-repeat 12px; }
.iBullsEye { background: url("./../images/icons/dark/bullsEye.png") no-repeat 12px; }
.iBuzz { background: url("./../images/icons/dark/buzz.png") no-repeat 12px; }

.iCalc { background: url("./../images/icons/dark/calc.png") no-repeat 12px; }
.iCamera { background: url("./../images/icons/dark/camera.png") no-repeat 12px; }
.iCamera2 { background: url("./../images/icons/dark/camera2.png") no-repeat 12px; }
.iCar { background: url("./../images/icons/dark/car.png") no-repeat 12px; }
.iCart { background: url("./../images/icons/dark/cart.png") no-repeat 12px; }
.iCart2 { background: url("./../images/icons/dark/cart2.png") no-repeat 12px; }
.iCart3 { background: url("./../images/icons/dark/cart3.png") no-repeat 12px; }
.iCart4 { background: url("./../images/icons/dark/cart4.png") no-repeat 12px; }
.iCashRegister { background: url("./../images/icons/dark/cashRegister.png") no-repeat 12px; }
.iCassette { background: url("./../images/icons/dark/cassette.png") no-repeat 12px; }
.iCat { background: url("./../images/icons/dark/cat.png") no-repeat 12px; }
.iCd { background: url("./../images/icons/dark/cd.png") no-repeat 12px; }
.iChair { background: url("./../images/icons/dark/chair.png") no-repeat 12px; }
.iChart { background: url("./../images/icons/dark/chart.png") no-repeat 12px; }
.iChart2 { background: url("./../images/icons/dark/chart2.png") no-repeat 12px; }
.iChart3 { background: url("./../images/icons/dark/chart3.png") no-repeat 12px; }
.iChart4 { background: url("./../images/icons/dark/chart4.png") no-repeat 12px; }
.iChart5 { background: url("./../images/icons/dark/chart5.png") no-repeat 12px; }
.iChart6 { background: url("./../images/icons/dark/chart6.png") no-repeat 12px; }
.iChart7 { background: url("./../images/icons/dark/chart7.png") no-repeat 12px; }
.iChart8 { background: url("./../images/icons/dark/chart8.png") no-repeat 12px; }
.iCheck { background: url("./../images/icons/dark/check.png") no-repeat 12px; }
.iChemical { background: url("./../images/icons/dark/chemical.png") no-repeat 12px; }
.iChrome { background: url("./../images/icons/dark/chrome.png") no-repeat 12px; }
.iClipboard { background: url("./../images/icons/dark/clipboard.png") no-repeat 12px; }
.iClock { background: url("./../images/icons/dark/clock.png") no-repeat 12px; }
.iClose { background: url("./../images/icons/dark/close.png") no-repeat 12px; }
.iCloud { background: url("./../images/icons/dark/cloud.png") no-repeat 12px; }
.iCloudDownload { background: url("./../images/icons/dark/cloudDownload.png") no-repeat 12px; }
.iCloudUpload { background: url("./../images/icons/dark/cloudUpload.png") no-repeat 12px; }
.iCog { background: url("./../images/icons/dark/cog.png") no-repeat 12px; }
.iCog2 { background: url("./../images/icons/dark/cog2.png") no-repeat 12px; }
.iCog3 { background: url("./../images/icons/dark/cog3.png") no-repeat 12px; }
.iCog4 { background: url("./../images/icons/dark/cog4.png") no-repeat 12px; }
.iCompanies { background: url("./../images/icons/dark/companies.png") no-repeat 12px; }
.iComputer { background: url("./../images/icons/dark/computer.png") no-repeat 12px; }
.iCoverflow { background: url("./../images/icons/dark/coverflow.png") no-repeat 12px; }
.iCreate { background: url("./../images/icons/dark/create.png") no-repeat 12px; }
.iCup { background: url("./../images/icons/dark/cup.png") no-repeat 12px; }
.iCut { background: url("./../images/icons/dark/cut.png") no-repeat 12px; }

.iDayCalendar { background: url("./../images/icons/dark/dayCalendar.png") no-repeat 12px; }
.iDelicious { background: url("./../images/icons/dark/delicious.png") no-repeat 12px; }
.iDenied { background: url("./../images/icons/dark/denied.png") no-repeat 12px; }
.iDialog { background: url("./../images/icons/dark/dialog.png") no-repeat 12px; }
.iDigg { background: url("./../images/icons/dark/digg.png") no-repeat 12px; }
.iDigg2 { background: url("./../images/icons/dark/digg2.png") no-repeat 12px; }
.iDoc { background: url("./../images/icons/dark/doc.png") no-repeat 12px; }
.iDocs { background: url("./../images/icons/dark/docs.png") no-repeat 12px; }
.iDownload { background: url("./../images/icons/dark/download.png") no-repeat 12px; }
.iDownload2 { background: url("./../images/icons/dark/download2.png") no-repeat 12px; }
.iDownload3 { background: url("./../images/icons/dark/download3.png") no-repeat 12px; }
.iDribbble { background: url("./../images/icons/dark/dribbble.png") no-repeat 12px; }
.iDribbble2 { background: url("./../images/icons/dark/dribbble2.png") no-repeat 12px; }
.iDrive { background: url("./../images/icons/dark/drive.png") no-repeat 12px; }
.iDropbox { background: url("./../images/icons/dark/dropbox.png") no-repeat 12px; }
.iDropper { background: url("./../images/icons/dark/dropper.png") no-repeat 12px; }
.iDrupal { background: url("./../images/icons/dark/drupal.png") no-repeat 12px; }
.iDvd { background: url("./../images/icons/dark/dvd.png") no-repeat 12px; }

.iElectricity { background: url("./../images/icons/dark/electricity.png") no-repeat 12px; }
.iElectroPlug { background: url("./../images/icons/dark/electroPlug.png") no-repeat 12px; }
.iExcelDoc { background: url("./../images/icons/dark/excelDoc.png") no-repeat 12px; }
.iExit { background: url("./../images/icons/dark/exit.png") no-repeat 12px; }
.iExpengine { background: url("./../images/icons/dark/expengine.png") no-repeat 12px; }
.iExpose { background: url("./../images/icons/dark/expose.png") no-repeat 12px; }

.iFacebook { background: url("./../images/icons/dark/facebook.png") no-repeat 12px; }
.iFax { background: url("./../images/icons/dark/fax.png") no-repeat 12px; }
.iFemaleContour { background: url("./../images/icons/dark/femaleContour.png") no-repeat 12px; }
.iFemaleSymbol { background: url("./../images/icons/dark/femaleSymbol.png") no-repeat 12px; }
.iFiles { background: url("./../images/icons/dark/files.png") no-repeat 12px; }
.iFilmCamera { background: url("./../images/icons/dark/filmCamera.png") no-repeat 12px; }
.iFilmStrip { background: url("./../images/icons/dark/filmStrip.png") no-repeat 12px; }
.iFilmStrip2 { background: url("./../images/icons/dark/filmStrip2.png") no-repeat 12px; }
.iFirefox { background: url("./../images/icons/dark/firefox.png") no-repeat 12px; }
.iFlag { background: url("./../images/icons/dark/flag.png") no-repeat 12px; }
.iFlag2 { background: url("./../images/icons/dark/flag2.png") no-repeat 12px; }
.iFlagFinished { background: url("./../images/icons/dark/flagFinished.png") no-repeat 12px; }
.iFolder { background: url("./../images/icons/dark/folder.png") no-repeat 12px; }
.iFootprints { background: url("./../images/icons/dark/footprints.png") no-repeat 12px; }
.iFountainPen { background: url("./../images/icons/dark/fountainPen.png") no-repeat 12px; }
.iFrames { background: url("./../images/icons/dark/frames.png") no-repeat 12px; }
.iFull { background: url("./../images/icons/dark/full.png") no-repeat 12px; }
.iFull2 { background: url("./../images/icons/dark/full2.png") no-repeat 12px; }
.iFullscreen { background: url("./../images/icons/dark/fullscreen.png") no-repeat 12px; }

.iGlobe { background: url("./../images/icons/dark/globe.png") no-repeat 12px; }
.iGlobe2 { background: url("./../images/icons/dark/globe2.png") no-repeat 12px; }
.iGmaps { background: url("./../images/icons/dark/gmaps.png") no-repeat 12px; }
.iGoBack { background: url("./../images/icons/dark/goBack.png") no-repeat 12px; }
.iGoFull { background: url("./../images/icons/dark/goFull.png") no-repeat 12px; }
.iGraph { background: url("./../images/icons/dark/graph.png") no-repeat 12px; }

.iHeart { background: url("./../images/icons/dark/heart.png") no-repeat 12px; }
.iHd { background: url("./../images/icons/dark/hd.png") no-repeat 12px; }
.iHd2 { background: url("./../images/icons/dark/hd2.png") no-repeat 12px; }
.iHd3 { background: url("./../images/icons/dark/hd3.png") no-repeat 12px; }
.iHeadphones { background: url("./../images/icons/dark/headphones.png") no-repeat 12px; }
.iHelp { background: url("./../images/icons/dark/help.png") no-repeat 12px; }
.iHome { background: url("./../images/icons/dark/home.png") no-repeat 12px; }
.iHome2 { background: url("./../images/icons/dark/home2.png") no-repeat 12px; }

.iIcecream { background: url("./../images/icons/dark/icecream.png") no-repeat 12px; }
.iIchat { background: url("./../images/icons/dark/ichat.png") no-repeat 12px; }
.iImage { background: url("./../images/icons/dark/image.png") no-repeat 12px; }
.iImage2 { background: url("./../images/icons/dark/image2.png") no-repeat 12px; }
.iImageList { background: url("./../images/icons/dark/imageList.png") no-repeat 12px; }
.iImages { background: url("./../images/icons/dark/images.png") no-repeat 12px; }
.iImages2 { background: url("./../images/icons/dark/images2.png") no-repeat 12px; }
.iImagesList { background: url("./../images/icons/dark/imagesList.png") no-repeat 12px; }
.iInbox { background: url("./../images/icons/dark/inbox.png") no-repeat 12px; }
.iInbox2 { background: url("./../images/icons/dark/inbox2.png") no-repeat 12px; }
.iIncoming { background: url("./../images/icons/dark/incoming.png") no-repeat 12px; }
.iInfo { background: url("./../images/icons/dark/info.png") no-repeat 12px; }
.iIpad { background: url("./../images/icons/dark/ipad.png") no-repeat 12px; }
.iIphone { background: url("./../images/icons/dark/iphone.png") no-repeat 12px; }
.iIpodClassic { background: url("./../images/icons/dark/ipodClassic.png") no-repeat 12px; }
.iIpodNano { background: url("./../images/icons/dark/ipodNano.png") no-repeat 12px; }

.iJoomla { background: url("./../images/icons/dark/joomla.png") no-repeat 12px; }

.iKey { background: url("./../images/icons/dark/key.png") no-repeat 12px; }

.iLadyPurse { background: url("./../images/icons/dark/ladyPurse.png") no-repeat 12px; }
.iLamp { background: url("./../images/icons/dark/lamp.png") no-repeat 12px; }
.iLaptop { background: url("./../images/icons/dark/laptop.png") no-repeat 12px; }
.iLastFM { background: url("./../images/icons/dark/lastFM.png") no-repeat 12px; }
.iLemonadeStand { background: url("./../images/icons/dark/lemonadeStand.png") no-repeat 12px; }
.iLightBulb { background: url("./../images/icons/dark/lightBulb.png") no-repeat 12px; }
.iLike { background: url("./../images/icons/dark/like.png") no-repeat 12px; }
.iLink { background: url("./../images/icons/dark/link.png") no-repeat 12px; }
.iLink2 { background: url("./../images/icons/dark/link2.png") no-repeat 12px; }
.iLinux { background: url("./../images/icons/dark/linux.png") no-repeat 12px; }
.iList { background: url("./../images/icons/dark/list.png") no-repeat 12px; }
.iLoading { background: url("./../images/icons/dark/loading.png") no-repeat 12px; }
.iLogoff { background: url("./../images/icons/dark/logoff.png") no-repeat 12px; }
.iLocked { background: url("./../images/icons/dark/locked.png") no-repeat 12px; }
.iLocked2 { background: url("./../images/icons/dark/locked2.png") no-repeat 12px; }

.iMacos { background: url("./../images/icons/dark/macos.png") no-repeat 12px; }
.iMagicMouse { background: url("./../images/icons/dark/magicMouse.png") no-repeat 12px; }
.iMagnify { background: url("./../images/icons/dark/magnify.png") no-repeat 12px; }
.iMail { background: url("./../images/icons/dark/mail.png") no-repeat 12px; }
.iMaleContour { background: url("./../images/icons/dark/maleContour.png") no-repeat 12px; }
.iMaleSymbol { background: url("./../images/icons/dark/maleSymbol.png") no-repeat 12px; }
.iMap { background: url("./../images/icons/dark/map.png") no-repeat 12px; }
.iMedicalCase { background: url("./../images/icons/dark/medicalCase.png") no-repeat 12px; }
.iMegaphone { background: url("./../images/icons/dark/megaphone.png") no-repeat 12px; }
.iMicrophone { background: url("./../images/icons/dark/microphone.png") no-repeat 12px; }
.iMightyMouse { background: url("./../images/icons/dark/mightyMouse.png") no-repeat 12px; }
.iMobile { background: url("./../images/icons/dark/mobile.png") no-repeat 12px; }
.iMobyPicture { background: url("./../images/icons/dark/mobyPicture.png") no-repeat 12px; }
.iMoney { background: url("./../images/icons/dark/money.png") no-repeat 12px; }
.iMoney2 { background: url("./../images/icons/dark/money2.png") no-repeat 12px; }
.iMonitor { background: url("./../images/icons/dark/monitor.png") no-repeat 12px; }
.iMonthCalendar { background: url("./../images/icons/dark/monthCalendar.png") no-repeat 12px; }
.iMouse { background: url("./../images/icons/dark/mouse.png") no-repeat 12px; }
.iMusic { background: url("./../images/icons/dark/music.png") no-repeat 12px; }
.iMyspace { background: url("./../images/icons/dark/myspace.png") no-repeat 12px; }

.iNotebook { background: url("./../images/icons/dark/notebook.png") no-repeat 12px; }

.iOutgoing { background: url("./../images/icons/dark/outgoing.png") no-repeat 12px; }

.iPacman { background: url("./../images/icons/dark/pacman.png") no-repeat 12px; }
.iPaintBrush { background: url("./../images/icons/dark/paintBrush.png") no-repeat 12px; }
.iPants { background: url("./../images/icons/dark/pants.png") no-repeat 12px; }
.iPaperclip { background: url("./../images/icons/dark/paperclip.png") no-repeat 12px; }
.iPaypal { background: url("./../images/icons/dark/paypal.png") no-repeat 12px; }
.iPaypal2 { background: url("./../images/icons/dark/paypal2.png") no-repeat 12px; }
.iPaypal3 { background: url("./../images/icons/dark/paypal3.png") no-repeat 12px; }
.iPdfDoc { background: url("./../images/icons/dark/pdfDoc.png") no-repeat 12px; }
.iPencil { background: url("./../images/icons/dark/pencil.png") no-repeat 12px; }
.iPhone { background: url("./../images/icons/dark/phone.png") no-repeat 12px; }
.iPhone2 { background: url("./../images/icons/dark/phone2.png") no-repeat 12px; }
.iPhone3 { background: url("./../images/icons/dark/phone3.png") no-repeat 12px; }
.iPhotos { background: url("./../images/icons/dark/photos.png") no-repeat 12px; }
.iPiggyBank { background: url("./../images/icons/dark/piggyBank.png") no-repeat 12px; }
.iPin { background: url("./../images/icons/dark/pin.png") no-repeat 12px; }
.iPlaneSuitcase { background: url("./../images/icons/dark/planeSuitcase.png") no-repeat 12px; }
.iPlay { background: url("./../images/icons/dark/play.png") no-repeat 12px; }
.iPlay2 { background: url("./../images/icons/dark/play2.png") no-repeat 12px; }
.iPlixi { background: url("./../images/icons/dark/plixi.png") no-repeat 12px; }
.iPodium { background: url("./../images/icons/dark/podium.png") no-repeat 12px; }
.iPostcard { background: url("./../images/icons/dark/postcard.png") no-repeat 12px; }
.iPower { background: url("./../images/icons/dark/power.png") no-repeat 12px; }
.iPowerBattery { background: url("./../images/icons/dark/powerBattery.png") no-repeat 12px; }
.iPpDoc { background: url("./../images/icons/dark/ppDoc.png") no-repeat 12px; }
.iPresentation { background: url("./../images/icons/dark/presentation.png") no-repeat 12px; }
.iPreview { background: url("./../images/icons/dark/preview.png") no-repeat 12px; }
.iPriceTag { background: url("./../images/icons/dark/pricetag.png") no-repeat 12px; }
.iPriceTags { background: url("./../images/icons/dark/priceTags.png") no-repeat 12px; }
.iPrinter { background: url("./../images/icons/dark/printer.png") no-repeat 12px; }

.iRadio { background: url("./../images/icons/dark/radio.png") no-repeat 12px; }
.iRecord { background: url("./../images/icons/dark/record.png") no-repeat 12px; }
.iRecycle { background: url("./../images/icons/dark/recycle.png") no-repeat 12px; }
.iRefresh { background: url("./../images/icons/dark/refresh.png") no-repeat 12px; }
.iRefresh2 { background: url("./../images/icons/dark/refresh2.png") no-repeat 12px; }
.iRefresh3 { background: url("./../images/icons/dark/refresh3.png") no-repeat 12px; }
.iRefresh4 { background: url("./../images/icons/dark/refresh4.png") no-repeat 12px; }
.iRepeat { background: url("./../images/icons/dark/repeat.png") no-repeat 12px; }
.iRobot { background: url("./../images/icons/dark/robot.png") no-repeat 12px; }
.iRss { background: url("./../images/icons/dark/iRss.png") no-repeat 12px; }
.iRuler { background: url("./../images/icons/dark/ruler.png") no-repeat 12px; }
.iRuler2 { background: url("./../images/icons/dark/ruler2.png") no-repeat 12px; }
.iRunningMan { background: url("./../images/icons/dark/runningMan.png") no-repeat 12px; }

.iSafari { background: url("./../images/icons/dark/safari.png") no-repeat 12px; }
.iScanLabel { background: url("./../images/icons/dark/scanLabel.png") no-repeat 12px; }
.iSd { background: url("./../images/icons/dark/sd.png") no-repeat 12px; }
.iSd2 { background: url("./../images/icons/dark/sd2.png") no-repeat 12px; }
.iSd3 { background: url("./../images/icons/dark/sd3.png") no-repeat 12px; }
.iSettings { background: url("./../images/icons/dark/settings.png") no-repeat 12px; }
.iSettings2 { background: url("./../images/icons/dark/settings2.png") no-repeat 12px; }
.iShirt { background: url("./../images/icons/dark/shirt.png") no-repeat 12px; }
.iShoppingBag { background: url("./../images/icons/dark/shoppingBag.png") no-repeat 12px; }
.iShuffle { background: url("./../images/icons/dark/shuffle.png") no-repeat 12px; }
.iSignal { background: url("./../images/icons/dark/signal.png") no-repeat 12px; }
.iSignPost { background: url("./../images/icons/dark/signPost.png") no-repeat 12px; }
.iSkype { background: url("./../images/icons/dark/skype.png") no-repeat 12px; }
.iSmallBrush { background: url("./../images/icons/dark/smallBrush.png") no-repeat 12px; }
.iSocks { background: url("./../images/icons/dark/socks.png") no-repeat 12px; }
.iSound { background: url("./../images/icons/dark/sound.png") no-repeat 12px; }
.iSpeech { background: url("./../images/icons/dark/speech.png") no-repeat 12px; }
.iSpeech2 { background: url("./../images/icons/dark/speech2.png") no-repeat 12px; }
.iStar { background: url("./../images/icons/dark/star.png") no-repeat 12px; }
.iStats { background: url("./../images/icons/dark/stats.png") no-repeat 12px; }
.iStop { background: url("./../images/icons/dark/stop.png") no-repeat 12px; }
.iStopWatch { background: url("./../images/icons/dark/stopWatch.png") no-repeat 12px; }
.iStrategy { background: url("./../images/icons/dark/strategy.png") no-repeat 12px; }
.iStrategy2 { background: url("./../images/icons/dark/strategy2.png") no-repeat 12px; }
.iStumble { background: url("./../images/icons/dark/stumble.png") no-repeat 12px; }
.iSuitcase { background: url("./../images/icons/dark/suitcase.png") no-repeat 12px; }
.iSwitcher { background: url("./../images/icons/dark/switcher.png") no-repeat 12px; }

.iTable { background: url("./../images/icons/dark/table.png") no-repeat 12px; }
.iTag { background: url("./../images/icons/dark/tag.png") no-repeat 12px; }
.iTags { background: url("./../images/icons/dark/tags.png") no-repeat 12px; }
.iTimer { background: url("./../images/icons/dark/timer.png") no-repeat 12px; }
.iTransfer { background: url("./../images/icons/dark/transfer.png") no-repeat 12px; }
.iTrash { background: url("./../images/icons/dark/trash.png") no-repeat 12px; }
.iTravelSuitcase { background: url("./../images/icons/dark/travelSuitcase.png") no-repeat 12px; }
.iTree { background: url("./../images/icons/dark/tree.png") no-repeat 12px; }
.iTrolly { background: url("./../images/icons/dark/trolly.png") no-repeat 12px; }
.iTruck { background: url("./../images/icons/dark/truck.png") no-repeat 12px; }
.iTumbler { background: url("./../images/icons/dark/tumbler.png") no-repeat 12px; }
.iTv { background: url("./../images/icons/dark/tv.png") no-repeat 12px; }
.iTwitter { background: url("./../images/icons/dark/twitter.png") no-repeat 12px; }
.iTwitter2 { background: url("./../images/icons/dark/twitter2.png") no-repeat 12px; }

.iUmbrella { background: url("./../images/icons/dark/radio.png") no-repeat 12px; }
.iUnderConstruction { background: url("./../images/icons/dark/underConstruction.png") no-repeat 12px; }
.iUnlocked { background: url("./../images/icons/dark/unlocked.png") no-repeat 12px; }
.iUpload { background: url("./../images/icons/dark/upload.png") no-repeat 12px; }
.iUser { background: url("./../images/icons/dark/user.png") no-repeat 12px; }
.iUser2 { background: url("./../images/icons/dark/user2.png") no-repeat 12px; }
.iUserComment { background: url("./../images/icons/dark/userComment.png") no-repeat 12px; }
.iUsers { background: url("./../images/icons/dark/users.png") no-repeat 12px; }
.iUsers2 { background: url("./../images/icons/dark/users2.png") no-repeat 12px; }

.iVault { background: url("./../images/icons/dark/vault.png") no-repeat 12px; }
.iVcard { background: url("./../images/icons/dark/vcard.png") no-repeat 12px; }
.iView { background: url("./../images/icons/dark/view.png") no-repeat 12px; }
.iVimeo { background: url("./../images/icons/dark/vimeo.png") no-repeat 12px; }
.iVimeo2 { background: url("./../images/icons/dark/vimeo2.png") no-repeat 12px; }

.iWalkingMan { background: url("./../images/icons/dark/walkingMan.png") no-repeat 12px; }
.iWifi { background: url("./../images/icons/dark/wifi.png") no-repeat 12px; }
.iWifi2 { background: url("./../images/icons/dark/wifi2.png") no-repeat 12px; }
.iWindows { background: url("./../images/icons/dark/windows.png") no-repeat 12px; }
.iWordDoc { background: url("./../images/icons/dark/wordDoc.png") no-repeat 12px; }
.iWordpress { background: url("./../images/icons/dark/wordpress.png") no-repeat 12px; }
.iWordpress2 { background: url("./../images/icons/dark/wordpress2.png") no-repeat 12px; }

.iYoutube { background: url("./../images/icons/dark/youtube.png") no-repeat 12px; }

.iZip { background: url("./../images/icons/dark/zip.png") no-repeat 12px; }
.iZipFiles { background: url("./../images/icons/dark/zipFiles.png") no-repeat 12px; }
